sqlite3_chararray Struct Reference

Definition of the sqlite3_chararray object (internal). More...

## Public Attributes

int | n
char ** | a
void(* | xFree )(void *)

## Detailed Description

Definition of the sqlite3_chararray object (internal).

## Member Data Documentation

## a

char** sqlite3_chararray::a

## n

int sqlite3_chararray::n

## xFree

void(* sqlite3_chararray::xFree) (void *)

The documentation for this struct was generated from the following file:

- wxsqlite3.cpp